# Retrieve the product share invite public data Retrieves the publicly accessible data relating to a user product share invite. This can be used to inform the invitee of the details of the product that is being shared, and any meta_data added at the point of invite creation, such as the name of the user that sent the invite. This endpoint is not authenticated. The information provided by this endpoint is available to anyone with a valid sharing_id. Invoking this endpoint too rapidly will result in a 429 error response. Endpoint: GET /zephr/public/products/v1/shares/invitations/{sharing_id} Version: 2025-07-30 Security: CookieBlaizeSession, JwtQuery, JwtHeaderXBlaizeJwt, JwtHeaderXZephrJwt, JwtBearer, JwtCookie ## Path parameters: - `sharing_id` (string, required) The ID of the user product sharing invite. Example: "0nasdj-aso25-6454" ## Response 200 fields (application/json): - `product_id` (string) The ID of the product that is shared. Example: "product-1" - `product_label` (string) The label of the product that is shared. Example: "Gold Product" - `meta_data` (object) Extra information for the user product share, defined at the point of creation. - `meta_data.additionalProperties` (string) ## Response 404 fields ## Response 429 fields